pm_ops_info Struct Reference

Path manager event tracking callback information. More...

`#include <path_manager.h>`

Collaboration diagram for pm_ops_info:
[legend]

## Public Attributes

struct mptcpd_pm_ops const * | ops
| Path manager event tracking operations.
void * | user_data
| Data passed to the event tracking operations.

## Detailed Description

Path manager event tracking callback information.

The documentation for this struct was generated from the following file:

- include/mptcpd/private/path_manager.h